<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <span class="navbar-text">管理者さん <button type="button"
                    class="btn btn-secondary btn-sm">詳細</button></span>

            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html"></a>
                </li>
            </ul>

            <ul class="navbar-nav flex-row">

                <li class="nav-item">
                    <a class="nav-link text-danger" href="regist.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="container-fluid">
        <div class="row mb-3">
            <div class="col">
                <h1 class="text-center">ユーザ詳細情報</h1>
            </div>
        </div>

        <div class="row">
            <div class="col-6 offset-3">

                <div class="row">
                    <label for="loginId" class="col-3 font-weight-bold">ログインID</label>
                    <div class="col-9">
                        <p>user01</p>
                    </div>
                </div>

                <div class="row">
                    <label for="userName" class="col-3 font-weight-bold">ユーザ名</label>
                    <div class="col-9">
                        <p>マグ万平</p>
                    </div>
                </div>

                <div class="row">
                    <label for="birthDate" class="col-3 font-weight-bold" pattern="yyyy年MM月dd日">生年月日</label>
                    <div class="col-9">
                        <p>
                            <fmt:formatDate value="${user.birthDate}" pattern="yyyy年MM月dd日" />
                        </p>
                    </div>
                </div>

                <div class="row">
                    <label for="createDate" class="col-3 font-weight-bold">新規登録日時</label>
                    <div class="col-9">
                        <p>
                            <fmt:formatDate value="${user.createDate}" pattern="yyyy年MM月dd日HH:mm" />
                        </p>
                    </div>
                </div>

                <div class="row">
                    <label for="updateDate" class="col-3 font-weight-bold" pattern="yyyy年MM月dd日">更新日時</label>
                    <div class="col-9">
                        <p>
                            <fmt:formatDate value="${user.updateDate}" pattern="yyyy年MM月dd日HH:mm" />
                        </p>
                    </div>
                </div>

                <div class="row">
                    <label for="userName" class="col-3 font-weight-bold">投稿したクチコミ</label>
                    <div class="col-9">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th scope="col"></th>
                                    <th scope="col">サウナ名</th>
                                    <th scope="col">評価</th>
                                    <th scope="col">内容</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <th scope="row"></th>
                                    <td><a href="UserListServlet">
                                            スーパーサウナセンター</a></td>

                                    <td>3</td>
                                    <td>まぁまぁだった</td>
                                    <td> <button type="button" class="btn btn-outline-danger">削除</button>
                                    </td>
                                </tr>
                                <tr>
                                    <th scope="row"></th>
                                    <td><a href="UserListServlet">
                                            サウナ北欧</a></td>
                                    <td>5</td>
                                    <td>良かった</td>
                                    <td> <button type="button" class="btn btn-outline-danger">削除</button>
                                    </td>
                                </tr>
                                <tr>
                                    <th scope="row"></th>
                                    <td><a href="UserListServlet">
                                            森の湯</a></td>
                                    <td>1</td>
                                    <td>悪かった</td>
                                    <td> <button type="button" class="btn btn-outline-danger">削除</button>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>

                <div class="col-xs-4">
                    <a href="UserListServlet">戻る</a>　　　　　　　　　　　　　　　<a href="UserListServlet"><button type="button"
                            class="btn btn-outline-info">編集する</button></a>
                </div>
            </div>


        </div>
    </div>


</body>

</html>